<div class="content">
  <h1>New Post</h1>
  <p>Create a new post.</p>
  <form action="/posts" method="post">
    <p><input type="text" placeholder="Title" name="title"></p>
    <p><textarea placeholder="Content" name="content"></textarea></p>
    <p><input type="submit" value="Create"></p>
  </form>
</div>